checking nowFile:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }				<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

.custom .textwidget {
	padding-right: 1em;
	padding-left: 1em;
}

/*.custom .Featured {
	width: 410px;
	padding: 1em;
	margin-left: 30px;
	background-color: #ffffa0; 
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	font-size: 1.2em;
	margin-bottom: 1em;
		border-top: 1px solid black;
}*/

/*.custom .Fresh_Nibbles h3 {
	font: small-caps 150% "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}*/

/*.custom .Fresh_Nibbles {
		background-color: #ffffa0; 
		font: 120% "Lucida Grande", Lucida, Verdana, sans-serif;
		width: 410px;
	text-align: left;
	padding-bottom: .5em;
	padding-top: 1em;
	margin-top: 2em;
	margin-left: 30px;
	margin-bottom: 2em;
	padding-left: 1em;
	border-bottom: 0px solid black;
}*/

.custom .Fresh_Nibbles li {
	list-style-type: disc;
	margin-left: 1.5em;
	margin-bottom: .2em;
}

/*.custom .Fresh_Nibbles {
	padding-bottom: 1em;
	border-bottom: 1px solid black;
	font-size: 1.2em;
}*/

/*.custom .Fresh_Nibbles h3 {
	font-size: 1.2em;
}*/

/*.custom .Fresh_Nibbles a {
	font-style: normal;	
}*/

/*.custom .Featured {
	padding-bottom: 2em;
	border-bottom: 1px solid black;
	font-size: 1.2em;
}*/

.custom .Featured blockquote {
	margin: 1em;
}

/*.custom .Featured h3 {
	font-size: 1.2em;
	padding-top: .5em;
}*/

/*.custom #thesis-subscriptions-2 {
	margin-bottom: 1em;
	border-bottom: 1px solid black;
}*/

/*.custom #thesis-subscriptions-2 h3{
	font-size: 1.1em;
	padding-top: .8em;
}*/

.custom ul.sidebar_list > li {
	margin: .5em;
	width: 90%;
	font-family: "Lucida Grande", Lucida, Verdana, san serif;
	font-size: 1.2em;
	padding-bottom: 1em;
	border-bottom: 1px solid black;
}

.custom ul.sidebar_list h3 {
	font-size: 1.2em;
}

.custom ul.sidebar_list li {
	
}

/*.custom .widget_text {
	border: 10px solid black;
}*/

/*.custom li.widget {
	background-color: lime;
font-size: 1.3em;
line-height: 1.385em;
margin-bottom: 2.769em;
}*/

.custom li.widget ul li {
	margin-bottom: 0px;
}

.custom	.format_text ul {
	list-style: disc;
}

.custom .to_comments {
	color: #fff;
	clear: both;
}

.custom	.to_comments span {
	color: #111;
}

.custom	.to_comments span.bracket {
	color: #111;
}

.custom	.to_comments a, .to_comments a:visited {
	color: #666;
	text-decoration: none;
}

.custom	.to_comments a:hover {
	background-color: #d8ff00;
	color: #111;
	text-decoration: none;
}

.alert {
	background-color: #d8ff00;
	padding: 1em;
}

p.note {
	background: #f5f5f5;
	border: 1px solid #ddd;
}

.custom .menu .rss a, .menu .rss a:hover {
	background: none;
}

.custom pre {
	background: #eee;
	border: 0px solid #ddd;
	overflow: auto;
	clear: both;
}

/*---:[ slug styles ]:---*/

body.custom.fullwidth #content {
	width: 100%;
}

/* This is the search box */

.custom #s {
	float: right;
	height: 30px;
	width: 210px;
	text-transform: capitalize;
	font: 1em "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-left: 1em;
	padding-top: 1em;
}

.custom .widget_categories {
	margin-bottom: 0px;
}

.custom .widget_archive {
	margin-bottom: 1em;
}

li#query-posts-2.widget.posts {
	list-style: none;
}

.custom .grouped_recent_comments_post_name {
	padding-top: 0.5em;
}

.custom .grouped_recent_comment {
	padding-bottom: 0.5em;
}